Subject: Re: tc-list Mt 17.2 Tatian and Legg, and some other stuff

From: Bruce Prior <[email-masked]>
Date: Thu, 03 Jun 1999 15:50:27 PDT

Dear William --
    I appreciated your recent tc posting about the Muenster folks.  I've 
just completed a draft paper, "Matthew 1:5 in Washingtonianus: the Spelling 
of Booz," in which I challenge the BOOZ . . . BOAZ reading for W in the 
Variae Lectiones Minores of NA27.  Would you like to see the draft?  If so, 
let me know if your address in the 1998 AAR/SBL directory is accurate.  I'll 
also include a couple of pages from my Freer Gospel transcription/collation 
"work-in-progress" for your comments.  Thanks.  Bruce Prior

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com